Ciao, avevo problemi con i servizi wms in qgis 2.18.5 per mac, adesso ho
visto che è uscita la versione 3 e i problemi su il wms sembrano risolti, ho
scaricato (QGIS 3.0.0-1 [169.4 MiB].) e (Python 3.6 che è a parte)

All'apertura di qgis dove si apre una finestra con un report di errore
"impossibile caricare il plugin processing"

Ho dimenticato di scaricare qualche altro pacchetto? devo istallare dei
pacchetti che prima erano presenti nel dmg delle vecchie versioni?

allego lo screenshot

<http://osgeo-org.1560.x6.nabble.com/file/t382843/Schermata_2018-03-12_alle_16.jpg>
 



--
Sent from: http://osgeo-org.1560.x6.nabble.com/QGIS-Italian-User-f5250612.html
_______________________________________________
QGIS-it-user mailing list
QGIS-it-user@lists.osgeo.org
https://lists.osgeo.org/mailman/listinfo/qgis-it-user

Reply via email to